.tundra .dgrid {
	border-color: #bba;
}

.tundra .dgrid-content {
	background: #fff;
        /*background:rgba(0,0,0,.35);*/
	/*color: white;*/
}
.tundra .dijitContentPane{
    /*background:rgba(0,0,0,.35);*/
    /*background: hsla(120,100%,75%,0.3);*/
    /*background: transparent;*/
}
.tundra  .dijitTabContainer{
    /*background:rgba(0,0,0,.35);*/
    /*background: transparent;*/
}
.tundra .dijitTextBox {	
	background: rgba(0,100,150,.35);
}
.tundra .dijitButtonNode {
        border: 0px solid #c0c0c0;
	border-bottom: 0px solid #9b9b9b;
	/*background: rgba(10,10,25,.10);*/
}
.tundra .dijitButtonHover .dijitButtonNode,
.tundra .dijitButtonNodeHover{
    background: transparent;
}
.tundra .dijitButtonActive{
    /*background: rgba(0,100,150);*/	
}
/*.tundra .dijitTabHover {
	background:rgba(0,100,150,.35);	
        background: white;
}*/
.tundra .dijitTab {
	/*background:rgba(220,229,229,.35);*/	
        /*background:rgba(0,100,150,.35);*/	
}
.tundra .dijitTab .tabLabel {
        font-weight: bold;
        /*color: white;*/
}
.tundra .dijitTabChecked .tabLabel {
        font-weight: bold;
        color: black;
}
.tundra .dijitTabContainerTop-tabs{
	/*background:rgba(0,100,150,.35);*/
        background:#aec7e3;
}
.tundra  .dijitTabChecked {
	/*background:rgba(0,100,150,.35);*/
	background:#aec7e3;
        /*background: white;*/
}
.tundra .dgrid-header, .tundra .dgrid-footer {
	/*background: #e8e8e8;  Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
	font-weight: bold;
        /*background:rgba(0,0,0,.35);*/
        background: hsla(120,100%,75%,0.3);
}
.tundra .dgrid-header th:hover {
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* W3C */
}

.tundra .dgrid-selected {
	background-color: #aec7e3;
}
.tundra .dgrid-row:hover {
	background-color: #60a1ea;
}

.tundra .dgrid-highlight {
	background-color: #ff6;
}

.tundra .dgrid-cell {
	border-color: #ddc;
}

.tundra .dgrid-header .dgrid-cell {
	border-color: #bba;
}
/*.dijitButtonNode  {	
	background:  hsla(120,100%,75%,0.3);
	width: 16px;
	height: 16px;
	direction: ltr; 
}*/
